ul.ui-autocomplete {background-color:beige;}
ul.ui-autocomplete li:hover {background-color:#F1F1A1;border:solid 1px #D6D663;cursor:pointer;}
div.tags .list-inline>li {
    margin-right: -10px!important;
}
@media (min-width: 992px)
header.colored>.container {
    margin-bottom: -55px!important;
}


.utbox {
    position: relative;
    margin: 0 auto;
    padding: 20px!important;
}

@media (min-width: 1024px) {
    .utbox {
        padding:20px!important;
    }
}

.utbox-spacing {
    margin-top: 10px
}

@media (min-width: 1024px) {
    .utbox-spacing {
        margin-top:20px
    }
}

.utbox-x-small {
    padding-left: 20px;
    padding-right: 20px
}

@media (min-width: 768px) {
    .utbox-x-small {
        padding-left:100px;
        padding-right: 100px
    }
}

.utbox-medium {
    padding-left: 20px;
    padding-right: 20px
}

@media (min-width: 554px) {
    .utbox-medium {
        max-width:600px
    }
}

@media (min-width: 768px) {
    .utbox-medium {
        padding-left:20px;
        padding-right: 20px;
        max-width: 700px
    }
}

@media (min-width: 1024px) {
    .utbox-medium {
        padding-left:20;
        padding-right: 20;
        max-width: 850px
    }
}

@media (min-width: 1160px) {
    .utbox-large {
        width:1000px
    }
}

@media (min-width: 1440px) {
    .utbox-large {
        width:1300px
    }
}

@media (max-width: 1023px) {
    .utbox-fluid {
        max-width:none;
        padding-left: 0;
        padding-right: 0
    }
}

@media (min-width: 1024px) {
    .utbox-left,.utbox-right {
        z-index:1;
        margin-top: 0;
        padding: 20px!important;
        width: 300px;
    }
}

@media (min-width: 1440px) {
    .utbox-left,.utbox-right {
        width:400px
    }
}

.utbox-left {
    clear: left
}

@media (min-width: 1024px) {
    .utbox-left {
        float:left;
        margin-right: 40px;
        margin-left: -140px;
          padding:20px!important;
    }
}

@media (min-width: 1440px) {
    .utbox-left {
        margin-left:-240px
    }
}

.utbox-right {
    clear: right
}

@media (min-width: 1024px) {
    .utbox-right {
        float:right;
        margin-left: 40px;
        margin-right: -140px;
      padding:20px!important;
          
    }
}

@media (min-width: 1440px) {
    .utbox-right {
        margin-right:-240px
    }
}

/*	Blockquotes  */
blockquote, blockquote p {
    font-size: 14px;
    color: #1e1e1e;
    font-style: italic;
}

blockquote {
    margin: 0 0 20px;
    /*padding: 9px 20px 0 19px;*/
    background-color: #e6e5e5;
}

    blockquote cite {
        display: block;
        font-size: 12px;
        color: #1e1e1e!important;
    }

  

        blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
            color: #1e1e1e;
        }
p {
    color: #1e1e1e;
}








